<li class="eltdf-bl-item eltdf-item-space clearfix">
	<div class="eltdf-bli-inner">
		<?php if ( $post_info_image == 'yes' ) {
			calla_elated_get_module_template_part( 'templates/parts/media', 'blog', '', $params );
		} ?>
        <div class="eltdf-bli-content">
            <?php if ($post_info_section == 'yes') { ?>
                <div class="eltdf-bli-info">
	                <?php
                        if ( $post_info_author == 'yes' ) {
                            calla_elated_get_module_template_part( 'templates/parts/post-info/author', 'blog', '', $params );
                        }
		                if ( $post_info_date == 'yes' ) {
			                calla_elated_get_module_template_part( 'templates/parts/post-info/date', 'blog', '', $params );
		                }
		                if ( $post_info_category == 'yes' ) {
			                calla_elated_get_module_template_part( 'templates/parts/post-info/category', 'blog', '', $params );
		                }
		                if ( $post_info_comments == 'yes' ) {
			                calla_elated_get_module_template_part( 'templates/parts/post-info/comments', 'blog', '', $params );
		                }
		                if ( $post_info_like == 'yes' ) {
			                calla_elated_get_module_template_part( 'templates/parts/post-info/like', 'blog', '', $params );
		                }
	                ?>
                </div>
            <?php } ?>
	
	        <?php calla_elated_get_module_template_part( 'templates/parts/title', 'blog', '', $params ); ?>
	
	        <div class="eltdf-bli-excerpt">
		        <?php calla_elated_get_module_template_part( 'templates/parts/excerpt', 'blog', '', $params ); ?>
                <?php if ( $post_info_share == 'yes' ) {
                    calla_elated_get_module_template_part( 'templates/parts/post-info/share', 'blog', '', $params );
                }
                ?>
		        <?php calla_elated_get_module_template_part( 'templates/parts/post-info/read-more', 'blog', '', $params ); ?>
	        </div>
        </div>
	</div>
</li>